@charset "utf-8";
/* CSS Document */


p.margin_fix{
	clear: both !important;
	margin-bottom: 45px;
}
div.margin_fix2{
	clear: both !important;
	margin-bottom: 5px;
}


ul.disc {
	list-style:disc !important;
	margin:0 20px 0 40px !important;
	padding-bottom: 30px;
	line-height: 1.8em;
}
ul.disc li {
	margin-top:25px ;
}
ul.disc li span{
	display: inline-block;
	margin-bottom: 10px;
}


@media only screen and (max-width:640px){
	#chart3 li:nth-child(2) {
		margin:40px 0;
	}
	ul.disc {
	list-style:disc !important;
	margin:0 10px 0 20px !important;
	padding-bottom: 30px;
	line-height: 1.8em;
}
}



@media (max-width: 768px) {
	#logoService {
		width:120px;
	}
	.featuresSvs td{
		vertical-align:top;
		background-color:#fff;
		padding:30px 30px 0 0;
	}

	.featuresSvs td.left{
		padding:30px 20px 0 20px;
		width:50px;
		text-align:center;
	}
	#case1 {
		padding:0;
	}
}

.outlineBox {
	overflow: hidden;
}
.outlineBox dt {
	float:left;
	width:8em;
	margin:0 0 5px;
}
.outlineBox dd {
	padding-left:8.5em;
	margin:0 0 5px;
}

@media only screen and (max-width : 640px){
	.outlineBox dt {
		float:none;
		margin:0;
		font-weight:bold;
	}
	.outlineBox dd {
		padding-left:0;
		margin:0 0 10px;
	}
}


.setphoto{
	display: block;
	width:25%;
	-moz-background-size:contain;
	background-size:contain; 
	float: left;
	max-width: 280px;
	margin-top: 15px;
	font-size: 90%;
}
.textarea_box{
	display: block;
	width: 70%;
	float: left;
	margin-right: 18px;
	line-height: 1.6em;

}

.personal_box .setphoto .p_name{
	font-size: 120% !important;
	font-weight: bold;
	line-height: 1.8em;
}
div.margin_fix{
	clear: both !important;
	margin-bottom: 45px;
}
div.margin_fix2{
	clear: both !important;
	margin-bottom: 25px;
}

@media only screen and (max-width : 640px){
	.outline {
		width:auto !important;
		margin:0 ;
	}
	.outline dt {
		border-bottom:1px dotted #0051a4;
		margin:6px 0 6px;
		width:auto !important;
		display:list-item;
		letter-spacing:0 !important;
		font-weight:bold;
		background-color:#eeeeee;
		padding:4px 2px;
	}
	.outline dd {
		margin:6px 0 10px 0 !important;
	}
	.outline dt, .outline dd {
		float:none;
	}
	.setphoto{
	display: block;
	width:40% !important;
	margin-top: 15px;
	margin-left: 30%;
	margin-right: 30%;
	}
	.textarea_box{
		display: block;
		width: 100%;
		float: left;

		line-height: 1.6em;
	}
	
	.mediaList dt {
		display:block !important;
		list-style:none;
		width:auto !important;
		padding:4px;
		float:none;
	}
	.mediaList dd {
		padding:10p 4px;
		text-indent:0;
		display:list-item;
		list-style:none;
		width:auto;
		text-align:left;score
	}
	
		.block{
	display: block !important;
	padding-left:5px;
	
	}

	.imgCntr2 {
		width:100% !important;
	display:inline;
	margin: 0 auto !important;

}
.imgCntr2 p{
	clear: both;

}

}
.photos{padding-bottom: 30px;}
.photos li {
	display: inline-block;
	* display: inline;
	* zoon:1;
	width:48%;
}
@media only screen and (max-width : 640px){
	.photos li {
		display: block;
		width:auto;
		margin:0 auto 20px;
	}
}

.w_50{
	padding-top:20px;
	width: 70%;
	margin: 0 auto;
}

.w_50 img{
	width: 80%\9; /* IE8 */
   *width: 80%; /* IE7 */
   _width: 80%; /* IE6 */
   width: 80% \0/; /* IE9 */

}
@media only screen and (max-width : 640px){
.w_50{
	padding-top:20px;
	width: 100%;
	margin: 0 auto;
}

}

.mediaList {
	/*border:1px solid #CCC;*/
	margin:0 20px;
}
.mediaList dt {
	background-color:#e3eef9;
	font-weight:bold;
	float:left;
	padding:20px;	
}
.mediaList dd {
	padding:20px;
	text-indent:20px;
	background-color:#fff;
}

@media only screen and (max-width : 640px){
	.outline {
		width:auto !important;
		margin:0 ;
	}
	.outline dt {
		border-bottom:1px dotted #0051a4;
		margin:6px 0 6px;
		width:auto !important;
		display:list-item;
		letter-spacing:0 !important;
		font-weight:bold;
		background-color:#eeeeee;
		padding:4px 2px;
	}
	.outline dd {
		margin:6px 0 10px 0 !important;
	}
	.outline dt, .outline dd {
		float:none;
	}
	.bgPhoto {
		margin:0;
		padding-top:360px;
		background-position:center 0;
	}
	
	.c_outline {
		margin:0;
	}
	.c_outline dt {
		width:100px;
		white-space:nowrap !important;
		letter-spacing:0 !important;
	}
	.c_outline dd {
		margin-left:120px;
	}
	
	.mediaList dt {
		display:block !important;
		list-style:none;
		width:auto !important;
		padding:4px;
		background-color:#f6f6f6;
	}
	.mediaList dd {
		padding:10p 4px;
		text-indent:0;
		display:list-item;
		list-style:none;
		width:auto;
		text-align:left;
		background-color:#f6f6f6;
	}
}
